# vim: fileencoding=utf-8

"""
Translation of v2
"""

# pylint: disable=line-too-long,bad-whitespace
V2_TRANSLATION = {
    "en": ("Weather report for:",           "Weather",  "Timezone",     "Now",      "Dawn",             "Sunrise",      "Zenith",       "Sunset",           "Dusk"),
    "af": ("Weer verslag vir:",             "", "", "", "", "", "", "", ""),
    "ar": ("تقرير جوي:",              "حالة الجو", "المنطقة الزمنية", "الآن ", "الفجر", "شروق الشمس", "الذروة", "غروب الشمس", "الغسق"),
    "az": ("Hava proqnozu:",                "Hava",     "Saat zonası",  "İndi",     "Şəfəq",            "Günəş çıxdı",  "Zenit",        "Gün batımı",       "Toran"),
    "be": ("Прагноз надвор'я для:",         "Надвор'е", "Часавая зона", "Цяпер", "Світанак", "Усход сонца", "Зеніт", "Захад сонца", "Змярканне"),
    "bg": ("Прогноза за времето в:",        "", "", "", "", "", "", "", ""),
    "bs": ("Vremenske prognoze za:",        "", "", "", "", "", "", "", ""),
    "ca": ("Informe del temps per a:",      "", "", "", "", "", "", "", ""),
    "cs": ("Předpověď počasí pro:",         "", "", "", "", "", "", "", ""),
    "cy": ("Adroddiad tywydd ar gyfer:",    "", "", "", "", "", "", "", ""),
    "da": ("Vejret i:",                     "Vejret", "Tidszone", "Nu", "Daggry", "Solopgang", "Zenit", "Solnedgang", "Skumring"),
    "de": ("Wetterbericht für:",            "Wetter",   "Zeitzone",     "Jetzt",    "Morgendämmerung",  "Sonnenaufgang","Zenit",        "Sonnenuntergang",  "Abenddämmerung"),
    "el": ("Πρόγνωση καιρού για:",          "", "", "", "", "", "", "", ""),
    "eo": ("Veterprognozo por:",            "Vetero",   "Horzono",      "Nun",      "Tagiĝo",           "Sunleviĝo",    "Zenito",       "Sunsubiro",        "Krepusko"),
    "es": ("El tiempo en:",                 "Clima", "Zona horaria", "Ahora", "Alborada", "Amanecer", "Cenit", "Atardecer", "Anochecer"),
    "et": ("Ilmaprognoos:",                 "Ilm", "Ajatsoon", "Hetkel", "Koit", "Päikesetõus", "Seniit", "Päikeseloojang", "Eha"),
    "fa": ("اوه و بآ تیعضو شرازگ",          "", "", "", "", "", "", "", ""),
    "fi": ("Säätiedotus:",                  "", "", "", "", "", "", "", ""),
    "fr": ("Prévisions météo pour :",       "Météo", "Fuseau Horaire", "Heure", "Aube", "Lever du Soleil", "Zénith", "Coucher du Soleil", "Crépuscule"),
    "fy": ("Waarberjocht foar:",            "", "", "", "", "", "", "", ""),
    "ga": ("Réamhaisnéis na haimsire do:",  "", "", "", "", "", "", "", ""),
    "he": (":ריוואה גזמ תיזחת",             "", "", "", "", "", "", "", ""),
    "hr": ("Vremenska prognoza za:",        "", "", "", "", "", "", "", ""),
    "hu": ("Időjárás előrejelzés:",         "", "", "", "", "", "", "", ""),
    "hy": ("Եղանակի տեսություն:",           "", "", "", "", "", "", "", ""),
    "ia": ("Reporto tempore pro:",          "Tempore", "Fuso Horari", "Alora", "Alba", "Aurora", "Zenit", "Poner del sol", "Crepusculo"),
    "id": ("Prakiraan cuaca:",              "", "", "", "", "", "", "", ""),
    "it": ("Previsioni meteo:",             "", "", "", "", "", "", "", ""),
    "is": ("Veðurskýrsla fyrir:",           "", "", "", "", "", "", "", ""),
    "ja": ("天気予報：",                    "天気",     "タイムゾーン", "今",       "夜明け",           "日の出",       "天頂",         "日の入",           "日暮れ"),
    "jv": ("Weather forecast for:",         "", "", "", "", "", "", "", ""),
    "ka": ("ამინდის პროგნოზი:",             "", "", "", "", "", "", "", ""),
    "kk": ("Ауа райы:",                     "", "", "", "", "", "", "", ""),
    "ko": ("일기 예보：",                   "", "", "", "", "", "", "", ""),
    "ky": ("Аба ырайы:",                    "", "", "", "", "", "", "", ""),
    "lt": ("Orų prognozė:",                 "", "", "", "", "", "", "", ""),
    "lv": ("Laika ziņas:",                  "", "", "", "", "", "", "", ""),
    "mk": ("Прогноза за времето во:",       "", "", "", "", "", "", "", ""),
    "ml": ("കാലാവസ്ഥ റിപ്പോർട്ട്:",                 "", "", "", "", "", "", "", ""),
    "nb": ("Værmelding for:",               "", "", "", "", "", "", "", ""),
    "nl": ("Weerbericht voor:",             "Weer",     "Tijdzone",     "Nu",       "Dageraad",         "Zonsopkomst",  "Zenit",        "Zonsondergang",    "Schemering"),
    "nn": ("Vêrmelding for:",               "", "", "", "", "", "", "", ""),
    "pl": ("Pogoda w:",                     "", "", "", "", "", "", "", ""),
    "pt": ("Previsão do tempo para:",       "Tempo", "Fuso horário", "Agora", "Alvorada", "Nascer do sol", "Zénite", "Pôr do sol", "Crepúsculo"),
    "pt-br": ("Previsão do tempo para:",    "Tempo", "Fuso horário", "Agora", "Alvorada", "Nascer do sol", "Zénite", "Pôr do sol", "Crepúsculo"),
    "ro": ("Prognoza meteo pentru:",        "", "", "", "", "", "", "", ""),
    "ru": ("Прогноз погоды:",               "Погода",   "Часовой пояс", "Сейчас",   "Рассвет",          "Восход",       "Зенит",        "Закат",            "Сумерки"),
    "sk": ("Predpoveď počasia pre:",        "", "", "", "", "", "", "", ""),
    "sl": ("Vremenska napoved za",          "", "", "", "", "", "", "", ""),
    "sr": ("Временска прогноза за:",        "", "", "", "", "", "", "", ""),
    "sr-lat": ("Vremenska prognoza za:",    "", "", "", "", "", "", "", ""),
    "sv": ("Väderleksprognos för:",         "", "", "", "", "", "", "", ""),
    "sw": ("Ripoti ya hali ya hewa, jiji la:", "", "", "", "", "", "", "", ""),
    "te": ("వాతావరణ సమాచారము:",                  "", "", "", "", "", "", "", ""),
    "th": ("รายงานสภาพอากาศ:",              "", "", "", "", "", "", "", ""),
    "tr": ("Hava beklentisi:",              "Hava Durumu",  "Zaman Dilimi",     "Şimdi",      "Şafak",             "Gün Doğumu",      "Doruk",       "Gün Batımı",           "Akşam"),
    "uk": ("Прогноз погоди для:",           "Погода",   "Часовий пояс", "Зараз",    "Світанок",         "Схід сонця",   "Зеніт",        "Захід сонця",      "Сутінки"),
    "uz": ("Ob-havo bashorati:",            "", "", "", "", "", "", "", ""),
    "vi": ("Báo cáo thời tiết:",            "", "", "", "", "", "", "", ""),
    "zh": ("天气预报：",                    "天气", "时区", "当前", "黎明", "日出", "正午", "日落", "黄昏"),
    "zh-tw": ("天氣預報：",                 "天氣", "時區", "目前", "黎明", "日出", "日正當中", "日落", "黃昏"),
    "zu": ("Isimo sezulu:",                 "", "", "", "", "", "", "", ""),
    }


